<header id="header" class="desktop">
  <div>
    <div class="inner-header">
      <div class="logotype">
        <a href="/vizblocks-website/" aria-hidden="true" title="Site home"
          >VizBlocks</a
        >
      </div>
      <div class="navigation">
        <button
          onclick="toggleBurger()"
          type="button"
          aria-label="toggle burger menu"
        >
          <i class="fa fa-bars"></i>
        </button>
        <nav id="menu" class="collapse">
          <a href="/vizblocks-website/" class="home">Home</a>

          <a href="/vizblocks-website/about" class="about">About</a>

          <a
            href="/vizblocks-website/tutorials/0_getting_started.html"
            class="start"
            >Get Started</a
          >

          <a href="/vizblocks-website/tutorials" class="tutorials">Tutorials</a>

          <a href="/vizblocks-website/docs/html" class="docs">Technical Info</a>

          <a href="/vizblocks-website/contact" class="content">Contact</a>
        </nav>
      </div>
    </div>
  </div>
  <script>
    const toggleBurger = () => {
      const menu = document.getElementById("menu");
      if (menu.className === "collapse") {
        menu.className = "extend";
      } else {
        menu.className = "collapse";
      }
    };

    const touchDevice = "ontouchstart" in document.documentElement;
    if (touchDevice) {
      const header = document.getElementById("header");
      header.className = "mobile";
    }
  </script>
</header>
